@charset "utf-8";
/* CSS Document */
body,td,th {
	font-family: "Times New Roman", Times, serif;
	color: #000;
	font-style: normal;

}
body {
	background-color: #FFF;
}
div.main {
	width:1000px;
	height:auto;
	text-align:center;
}
.sidenav {
    width: 200px;
    position: absolute ;
    left:50px;
    background: #ffff;
    overflow-x: hidden;
    padding: 8px 0;
}

.sidenav a {
    padding: 6px 8px 6px 16px;
    text-decoration: underline;
    font-size: 20px;
    color: #006;
    display: block;
}

.sidenav a:hover {
    color: #00C;
}

.main1 {
    margin-left: 250px;
    font-size: 16px;
    padding: 0px 10px;
	text-align:left;
}
.center {
	text-align:center;
}
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}
h1 {
	font-size: 36px;
	color: #000;
}
h2 {
	font-size: 24px;
	color: #000;
}
h3 {
	font-size: 18px;
	color: #000;
}

.left {
	text-align:left;
	line-height:1.5;
}
div.footer {
	font-size:.7;
	text-align:left;
	padding: 0px 50px 5px 100px;
}
	
